Commit [cf614a]  Maximize  Restore  History

Update Debian package support for 5.9.10. Note this won't currently work on sid as it requires swig-2.0.12 which is not yet available.

svn path=/trunk/; revision=13030

Andrew Ross Andrew Ross 2014-02-28

removed debian/patches/fix-d-examples.diff
changed debian/patches/fix-lua-includes.diff
removed debian/patches/fix-python-exec-bit.diff
added debian/patches/octave_3.8_support.diff
changed debian/patches/series
debian/patches/fix-lua-includes.diff Diff Switch to side-by-side view
Loading...
debian/patches/octave_3.8_support.diff Diff Switch to side-by-side view
Loading...
debian/patches/series Diff Switch to side-by-side view
Loading...